<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2ddaee427c460379ffcab6e55226a6ba">
  <dict>
    <!--2022-12-30 16:30:54.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:49:49.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:49:49.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:49:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:49:49.000-->
    <string key="virtualnet_operatorname">CBB</string>
  </dict>
</config>
